
.developer-router-links.fixed-width a.block {
	width: 250px;
}
@media only screen and (max-width: 1068px) {
	.developer-router-links.fixed-width a.block {
		width: 216px;
	}
}
@media only screen and (max-width: 735px) {
	.developer-router-links.fixed-width a.block {
		width: 250px;
	}
}

.router-icon {
	height: 56px;
	width: 56px;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.router-icon-today {
	background-image: url("/assets/elements/icons/wwdr/today.svg");
}
.router-icon-apple-arcade {
	background-image: url("/assets/elements/icons/wwdr/arcade.svg");
}
.router-icon-contact {
	background-image: url("/assets/elements/icons/wwdr-unified/chat_bubble.svg");
}